body {
	margin:0;
	padding:0;
	text-align:center;
	min-width:999px;
	min-height:100%;
	font-color:#AAA;
	font-family: Tahoma, small Verdana, small Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color:#333;
	}
	
/* Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) 
       { 
       body { font-family: Verdana, Arial, Helvetica, sans-serif;
	   font-weight:normal;
	   font-size: 16px; }
       }
	
img {
	border: 0px;
	} 
	
#button {
	float:left;
	margin: 192px 0 0 0;
	_margin: 224px 0 0 0;
	#margin: 224px 0 0 0;
	}
	
#button a:link {
	color:#000;
	text-decoration:none;
}

#button a:hover{
}
	
	
#button ul{
	position:absolute;
	padding:0 10px 0 0;
	_margin:0 10px 0 0; /*-- IE fix --*/
	#margin:0 10px 0 0; /*-- IE fix --*/
	
}

#button li{
	border:0;
	margin:0;
	padding:0;
	list-style:none;
}

#wrapper {
	text-align:left;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	background-color:#111;
	border-bottom:#708090 solid 10px;
	border-top:#CC9900 solid 2px;
	border-right:#CC9900 solid 2px;
	border-left:#CC9900 solid 2px;
	background-image: url(images/copyright.jpg);
	background-position:bottom right;
	background-repeat: no-repeat;
	}
	
.bluetxt {
	color:#708090;
	}
	
.bluetxtbold {
	color:#708090;
	font-weight:bold;
	}
	
.whitetxt {
	color:#FFF;
	}
	
.wtxtbold {
	color:#FFF;
	font-weight:bold;
	}
	
.visited {
	color:#FFF;
	font-weight:bold;
	}
	
.right {
text-align:right;
} 

/*---------*/

/*---------*/

#content-wrapper {
	margin: 20px 0 0 210px; /*defines left column width (see #left also)*/
	}
	
#content {
	float:left;
	_display: inline-block; /*corrects problem in IE */
	#display: inline-block; /*corrects problem in IE */
	}
	
	#mainfeature {
	padding: 20px 0 0 140px; /* sets margin on left of main text content */
	/*border:1px solid #FF0000;*/
	}
	
	
	#mainfeature h1 {
	margin: 10px 0 1em 0;
	font-weight: normal;
	font-size: 90%;
	text-align:left;
	color:#708090;
	float:rightleft;
	} /* used supply chain */
	
	#mainfeature h2 {
	margin: 10px 0 0 0;
	font-weight: normal;
	font-size: 110%;
	text-align:right;
	} /* used sample menu */
	
	#mainfeature p {
	font-size: 0.8em;
	text-align:justify;
	color:#DDD;
	width:365px;
	line-height:17px;
	margin:0 3em 1em 0;
	}
	 /* menu page */
	#mainfeature ul {
	padding: 0 60px 1em 0;
	border:0;
	margin:0;
	width:400px;
	white-space:normal;
	text-align:left;
	float:left;
	list-style:none;
	}
	
	#mainfeature li {
	padding:0;
	border:0;
	margin-bottom:5px;
	font-size:0.8em;
	color:#DDD;
	}
	
	#mainfeature li.title {
	font-weight:bold;
	}
	
	#mainfeature li.italic {
	font-style:italic;
	}
	
	#mainfeature a {
	color:#708090;
	text-decoration:none;
	}
	
	#mainfeature a:hover {
	color:#CC9900;
	}
	
	.small {
	font-size:0.8em;
	color:#708090;
	}
	
	.bold {
	font-weight:bold;
	color:#708090;
	}
	
	h3 {
	font-size:12px;
	color:#EEE;
	text-align:left;
	}
	
/* --- CONTENT (main column) styles END here --- */

/* --- LEFT COLUMN styles begin here --- */


#left {
	position:absolute;
	top:20px;
	left:30px;
	width:190px; /*sets left column width (see #content-wrapper also)*/
	/*border:#FFF 1px dotted;*/
	}
	
	/* left col HOME page styles */

#address h1{
	font-weight:bold;
	font-size:1em;
	color:#708090;
	#margin-bottom:-2px;
	_margin-bottom:-2px;
	}
	
#logos {
	position:relative;
	margin:50px 0 0 0;
	}

	/* left col HOME page styles END*/
	
#events {
	width:250px; 
	_width:200px;
	#width:200px;
	height:250px;  
	margin-top:0px; 
	display:block;
}
	
#address {
	margin-top:20px;
	#margin-top:30px;
	_margin-top:30px;
	margin-bottom:-10px;
	#margin-bottom:-10px;
	_margin-bottom:-10px;*/
	}
	
#address p{
	font-size:0.8em;
	_font-size:0.8em;
	#font-size:0.8em;
	color:#CCC;
}

#address h1{
	font-weight:bold;
	font-size:1em;
	color:#708090;
	#margin-bottom:-2px;
	_margin-bottom:-2px;
	}
	
#logos {
	position:relative;
	margin:20px 0 0 0;
	}

	/* left col HOME page styles END*/
	
/* --- HEADER/MENU styles begin here --- */
#header {
	width:800px;
	height:200px;
	}


			/* --	MAIN MENU controlled by separate stylesheet - midmenu.css  --- */
						
	
#rotator {
	position:absolute;
	background-color:#111;
	}
/* --- HEADER/MENU styles END here --- */

/* --- MAIN styles begin here --- */

#main {
	position:relative;
	width:800px;
	}
	
/* --- MAIN styles END here --- */

/* takeaway menu */
#menulink {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:0 0 0 0;
	background-image:url(images/mid_takeaway.jpg);
	background-repeat: no-repeat;
	background-position:0 0;
	background-color:#0F0832;
	margin:250px 0 0 0;
	text-align:center;
	width:200px;
	height:63px;
	display:block;
	border:1px dotted #708090;
   }
   
 #menulink p {
 margin:2px 0 0 0;
 color:#FFF;
 }

  #menulink a {
	color:#C0FFFF;
	text-decoration:none;
	font-size:12px;
	}
	
	 #menulink a:hover {
	color:#DDD;
	}

/* main award columns */ 
 #award {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:0 0 0 0;
	background-image:url(images/midaward.jpg);
	background-repeat: no-repeat;
	background-position:250px 0px;
	margin:10px 0 10px 0;
	text-align:center;
	width:400px;
	height:400px;
	display:block;
	border-top:#FFF 1px solid;
	float:left;
   }

 #award p {
 margin:10px 0 0 0;
 padding: 0 0 30px 0;
 width:200px;
 height:auto;
 float:left;
 font-style:normal;
 }
 
/* top FSPA award columns */ 

  #award2 {
	background-image:url(images/midnew.jpg);
	background-repeat: no-repeat;
	background-position:0px 0px;
	margin:0 0 10px 0;
	padding:5px;
	width:400px;
	height:170px;
	display:block;
	border:#FBC38A 1px solid;
	float:left;
	text-align:left;
   }
   
    /* Safari */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#award2 { height:210px; }
}

 #award2 p {
 margin:0 0 0 0;
 padding: 0 0 0 100px;
 width:300px;
 float:left;
 font-size:12px;
 font-style:normal;
 }
 
 .headline {
 	font-family:Georgia, "Times New Roman", Times, serif;
}

 #award2 a {
 margin:0 0 0 0;
 padding: 0 0 0 0;
 width:300px;
 float:left;
 font-size:12px;
 font-style:normal;
 }
 


/* ------- MENU Pages styles begin here ------*/

	.bold {
	font-weight:bold;
	color:#708090;
	}
	
	.under {
	text-decoration:underline;
	}
	
	.subtitle {
	font-size:12px;
	text-decoration:underline;
	}
	
	.menusmall {
	font-size:0.9em;
	}
	
	.menutitle {
	color:#21330D;
	font-size:16px;
	font-style:italic;
	}

	.menusubt {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	}
	
	.menusample {
	color:#21330D;
	font-size:16px;
	font-style:italic;
	}
	
	.menucenter {
	text-align:center;
	}
	
/* ------- DinnerMENU Page styles begin here ------*/

#dinnermenu {
width: 600px;
margin: 90px auto;
}

#dinnermenu ul {
	text-align:center;
	list-style:none;
	}

#dinnermenu li {
	padding:0 0 10px 0;
	border:0;
	margin-bottom:5px;
	font-size:0.8em;
	color:#DDD;
	letter-spacing:1px;
	}

/* ------- DinnerMENU Page styles END here ------*/
	
/* --- TAKEAWAY only --- */
		
#takeaway table {
width:600px;
border:thin dotted #21330D;
padding:5px 5px 20px 5px;
display:block;
margin: 70px auto;
}

#takeaway tr {
font-size:12px;
color:#FEFEFE;
letter-spacing:1px;
display:block;
}

#takeaway td {
padding:5px 0 5px 0;
}

#takeaway table H1 {
align:center;
}

.price {
width:50px;
text-align:right;
}

.twocol {
width:550px;
}

.fourcol {
width:250px;
}

/* --- LUNCH menu Styles start here --- */

#lunchmenu table {
width:600px;
border:thin dotted #21330D;
padding:5px 5px 20px 5px;
display:block;
margin: 70px auto;
}

#lunchmenu tr {
font-size:12px;
color:#FEFEFE;
letter-spacing:1px;
display:block;
}

#lunchmenu td {
padding:5px 0 5px 0;
}


/* --- LUNCH menu Styles END here --- */


/* ------- MENU Pages styles END here ------*/

/* ------- CONTACT styles begin here ------*/

	#contfeature {
	padding: 70px 0 1em 16px; /* sets margin on left of main text content - see also #content float */
	border:0;
	float:left;
	width:450px;
	}
	
	#contfeature p{
	font-size: 0.8em;
	text-align:justify;
	color:#DDD;
	margin:0 3em 1em 0;
	}
	
	#contfeature ul {
	margin:35px 0 20px 0;
	list-style:none;
	}
	
	#contfeature li {
	height:60px;
	}
	
	#contfeature li img {
	float:left;
	margin: 0 5px 5px 0;
	}
	
	#contfeature a {
	color:#DDD;
	text-decoration:none;
	}
	
	#contfeature a:hover {
	color:#708090;
	}
	
	#booking {
	margin:0 0 0 30px;
	#margin:10px 0 0 -10px;
	_margin:10px 0 0 -10px;;
	width:280px;
	font-size:1em;
	color:#CCC;
	border:1px solid #CC6600;
	padding: 8px 10px 10px 20px;
	#padding: 8px 10px 10px 15px;
	_padding: 8px 10px 10px 15px;
	}

/* ------- CONTACT styles END here ------*/

/* ------- LINKS styles BEGIN here ------*/

#linkfeature {
	padding: 50px 0 1em 16px; /* sets margin on left of main text content - see also #content float */
	border:0;
	float:left;
	width:540px;
	}
	
	#linkfeature p{
	font-size: 0.8em;
	}
	
	#linkfeature ul {
	margin:0 0 20px 0;
	padding: 30px 0 30px 15px;
	list-style:none;
	border-left:#CC9900 1px dotted;
	}
	
	#linkfeature li {
	height:20px;
	}
	
	#linkfeature li img {
	float:left;
	margin: 0 5px 5px 0;
	}
	
	#linkfeature a {
	color:#708090;
	text-decoration:none;
	}
	
	#linkfeature a:hover {
	color:#CC9900;
	}


/* ------- LINKS styles END here ------*/

/* ------- MAP styles begin here ------*/
#map {
	width:480px;
	height:300px;
	margin: 60px 0 0 0;
	border:#990000 2px solid;
	}
	
#maplink {
	width: 100%;
	margin-top: 0;
	clear:both;
	padding:0 0 20px 0;
}
	
#maplink a {
	color:#DDD;
	text-decoration:none;
	font-size:80%;
	font-weight:bold;
	margin:0 0 0 380px;
	}
	
#maplink a:hover {
	color:#708090;
	}
	
/* ------- MAP styles end here ------*/

/* ------- PHOTO-GALLERY styles begin here ------*/


#flashcontent {
	width:800px;
	margin:30px 0 0 0;
	text-align:center;
	background-color:#111;
	}
	
#flashcontent p{
	color:#EEE;
	font-weight:bold;
	font-size:0.8em;
	margin:100px 0 0 0;
	border:1px solid #666;
}
	
#flashcontent a{
	text-decoration:none;
	color:#708090;
	}

#gallink table{
	width: 800px;
	height:20px;
	margin-top: 0;
	background-color:#333;
	color:#000;
	}
	
#gallink td{

}

.galleryl {
font-size:9px;
width:600px;
}

.galleryr {
width:200px;
float:right;
}

#gallink a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:80%;
	float:right;
	}
	
#gallink a:hover {
	color:#708090;
	}
	
/* ------- PHOTO-GALLERY styles begin here ------*/

 

/* ------- FOOTER styles begin here ------*/
#footer {
	width: 100%;
	clear:both;
	}
	
#footer p{
	margin:0 0 0 450px;
	}
	
#logo {
	margin:0 0 0 120px;
	}

#logo ul{
margin:0 0 0 250px;

}

#logo li{
display:inline;
}
	
/* FOOTER HOMEPAGE BEGIN here */
	#goodfood {
	border:1px dotted #708090;
	margin:-50px 0 10px 510px;
	font-size:0.7em;
	color:#CCC;
	padding:0 0 0 0;
	display:block;
	width:200px;
	height:50px;
	background-image: url(images/gfitiny.jpg);
	background-position:top right;
	_background-position:top right;
	#background-position:top right;
	background-repeat: no-repeat;
	}
	
	#goodfood p{
	padding:0 0 0 10px;
	}
	
/* ------- FOOTER styles end here ------*/

#copy {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	text-align:right;
	font-size:50%;
	color:444;
	}
	
#top a{
	color:#FFFFFF;
	font-size: 0.8em;
	text-decoration:none;
}

#top a:hover{
    color:#FF6600;
	}
	
/* ---------------- logos endtable styles here -------------------*/

#endtable {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	}
	
#endtable table{
	width:800px;
	text-align:right;
	}
	
/* ---------------- video gallery here -------------------*/

#vidcontent {
	max-width:800px;
	margin:10px 0 0 0;
	text-align:center;
	background-color:#111;
	}
	
#videobox {
width:600px;
background-color:#000000;
vertical-align:middle;
}

#video {
width:500px;
background-color:#111;
}

#videomenu {
	width:150px;
	border-left:1px dotted #666666;
	}
	
#videomenu a{
color:#708090;
	text-decoration:none;
	}

iframe {
background-color:#111;
}

#outbutton {
	width:995px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	background-image: url(images/midname.gif);
	background-position:5px 197px;
	_background-position:5px 214px;
	#background-position:5px 214px;
	background-repeat: no-repeat;

	}
	
/* --- midleton only LEFT COLUMN styles begin here --- */

#box {
	margin-top:0px;
	margin-bottom:-10px;
	#margin-bottom:-10px;
	_margin-bottom:-10px;*/
	}
	
#box p{
	font-size:0.8em;
	_font-size:0.8em;
	#font-size:0.8em;
	color:#CCC;
}
	
#border {
	margin:40px 0 0 25px;
	width:200px;
	border:1px dotted #FF6600;
	padding:7px 7px 20px 7px;
	color:#FFFFFF;
	}
	
#border a {
	color:#708090;
	text-decoration:underline;
	}
	
#border a:hover {
	color:#FF6600;
	}
	
.boxtext {
	font-size:0.9em;
	}
	
.title {
	color:#FFF;
	font-weight:bold;
	border-bottom:1px solid #54714F;
}

.seat {
	margin:20px 0 0 10px;
	}
/* --- Left col homepage styles END here ---*/
	

/* --- Midleton foodMENU styles begin here --- */

#menufeature {
	padding: 30px 0 0 0; /* sets margin on left of main text content - see also #content float */
	border:0;
}

#menufeature ul{
	padding: 0 60px 1em 0;
	border:0;
	margin:0;
	width:400px;
	white-space:normal;
	text-align:center;
	float:left;
	list-style:none;
}

#menufeature li{
	padding:0 0 5px 0;
	border:0;
	margin-bottom:5px;
	font-size:0.8em;
	color:#FFF;
}

.menutitle {
	color:#54714F;
	font-weight:bold;
	}

/* --- MENU styles END here --- */

/* --- EVENTS styles start here --- */

.boldX {
	font-weight:bold;
	}
	
.small {
	font-weight:lighter;
	font-size:0.6em;
	}

/* --- STORE page starts here ---*/
.store {
	border:1px solid #006699;
	}

/* ------- CONTACT styles begin here ------*/

/* ------- WINE and DRINK styles begin here ------*/

#winefeature {
	padding: 70px 0 70px 100px; /* sets margin on left of main text content - see also #content float */
	_padding: 50px 0 1em 100px;
	#padding: 50px 0 1em 100px;
	border:0;
	}
	
	#winefeature p {
	font-size: 0.8em;
	text-align:justify;
	line-height:20px;
	color:#DDD;
	width:350px;
	margin:0 3em 1em 0;
	}

/* ------- WINE and DRINK styles END here ------*/


/* ------- FIND US styles begin here ------*/

#find ul {
_margin:30px 0 0 0;
#margin:30px 0 0 0;
list-style:none;
color:#999999;
font-size:0.8em;
width:400px;
}

#find a {
	color:#DDD;
	text-decoration:none;
	font-size:80%;
	font-weight:bold;
	}

#find a:hover {
	color:#708090;
	}

/* ------- FIND US styles END here ------*/

/* ------- MAP styles begin here ------*/
#map {
	width:480px;
	height:300px;
	margin: 60px 0 0 0;
	border:#990000 2px solid;
	}
	
#maplink {
	width: 100%;
	margin-top: 0;
	clear:both;
	padding:0 0 20px 0;
}
	
#maplink a {
	color:#DDD;
	text-decoration:none;
	font-size:80%;
	font-weight:bold;
	margin:0 0 0 380px;
	}
	
#maplink a:hover {
	color:#708090;
	}
	
/* ------- MAP styles end here ------*/

/* ------- PHOTO-GALLERY styles begin here ------*/


#flashcontent {
	width:800px;
	margin:30px 0 0 0;
	text-align:center;
	font-size:0.8em;
	color:#AAA;
	/*border:1px solid #990000;*/
	}
	
#flashcontent a{
	text-decoration:none;
	color:#708090;
	}
	

#gallink a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:80%;
	margin:0 0 0 750px;
	}
	
#gallink a:hover {
	color:#708090;
	}
	
#flashtext {
	color:#EEE;
	font-weight:bold;
	}
	
#gallink {
	width: 100%;
	margin-top: 0;
	background-color:#333;
	}
	
/* ------- PHOTO-GALLERY styles begin here ------*/

 

/* ------- FOOTER styles begin here ------*/

	
/* ------- FOOTER styles end here ------*/

#copy {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	text-align:right;
	font-size:70%;
	color:444;
	}

 

